import { Component, OnInit, Input } from '@angular/core';
import { VideoConferenceContentsType } from '@ucap-webmessenger/protocol-event';
import {
  VideoConferenceEventJson,
  Info
} from '@ucap-webmessenger/protocol-event';

@Component({
  selector: 'ucap-chat-message-box-video-conference',
  templateUrl: './video-conference.component.html',
  styleUrls: ['./video-conference.component.scss']
})
export class VideoConferenceComponent implements OnInit {
  @Input()
  message: Info<VideoConferenceEventJson>;

  VideoConferenceContentsType = VideoConferenceContentsType;

  constructor() {}

  ngOnInit() {}

  onClickDetailView() {}

  onClickEnjoyConference() {}
}
